package com.pcloud.book.giftcoupon.enums;

/**
 * 礼券使用方式
 */
public enum CouponUseTypeEnum {

    /**
     * 链接兑取
     */
    LINK(1),
    /**
     * 复制码
     */
    COPY_CODE(2);

    public final Integer value;

    CouponUseTypeEnum(Integer value) {
        this.value = value;
    }

}
